テーブル行を取得
curl --request GET \
--url https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/rows/{rowId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/rows/{rowId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/rows/{rowId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"childTableId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"path": "<string>",
"publishedAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"values": {}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}行
Get a table row
テーブルの公開済みバージョンからIDを基準に1行を取得します。 **注:**このエンドポイントは、テーブルが公開アクセスを許可するように設定されていれば、許可なくアクセスできます。
GET
/
cms
/
hubdb
/
2026-03
/
tables
/
{tableIdOrName}
/
rows
/
{rowId}
テーブル行を取得
Supported products
Supported products
Required Scopes
Required Scopes
承認
oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
クエリパラメータ
アーカイブ済みの行を返すかどうかを指定します。デフォルト値は「false」です。
レスポンス
successful operation
列の子テーブルIDの値が指定されます
行が作成された時点のタイムスタンプ
テーブル行のID
動的ページのタイトルとして使用される「hs_name」列の値が指定されます
動的ページのスラッグとして使用される「hs_path」列の値が指定されます
行が最後に更新された時点を示すタイムスタンプ(日時形式)。
行が最後に更新された時点のタイムスタンプ
列名と列値が含まれるキー値ペアのリスト
Show child attributes
Show child attributes
最終更新日 2026年4月10日
⌘I